section.block-border.highlight-event
  h2.small-header Enter the backstage
  p.note Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br> Praesent odio tellus, volutpat ac elementum ac, feugiat vitae mauris.
  .center-inner
    .event-listing
      .row
        .item.col-xs-12.col-sm-6.col-md-6.col-lg-6
          +link-img('Event 1','images/upload/img4.jpg','images/upload/img4.jpg')('data-lightbox'='event-lightbox','data-title'='Event 1')
        .item.col-xs-12.col-sm-6.col-md-6.col-lg-6
          +link-img('Event 1','images/upload/img5.jpg','images/upload/img5.jpg')('data-lightbox'='event-lightbox','data-title'='Event 1')
      .row
        .item.col-xs-12.col-sm-6.col-md-6.col-lg-6
          +link-img('Event 1','images/upload/img4.jpg','images/upload/img4.jpg')('data-lightbox'='event-lightbox','data-title'='Event 1')
        .item.col-xs-12.col-sm-6.col-md-6.col-lg-6
          a.more-event(href="#",title="More event")
            +img('More event','images/upload/img5.jpg')
            .black-bg
            span.count +22
